Final Fantasy XIV 2.0 non richiederà di aggiornare il PC per girare  0

I requisiti rimangono identici a quelli della versione 1.0

NOTIZIA di Simone Tagliaferri   —   16/08/2012

Durante la Gamescom 2012, il producer/director di Final Fantasy XIV: A Realm Reborn, Naoki Yoshida, ha affermato che, nonostante i miglioramenti grafici notevoli della nuova versione del gioco, i requisiti di sistema saranno identici alla versione precedente. Quindi non ci sarà bisogno di aggiornare il proprio sistema per farlo girare a dovere. Detto questo, per Yoshida il nuovo Final Fantasy è l'MMO graficamente più bello immesso sul mercato.

La data di lancio rimane un generico "Inverno 2012". Be', già sentiamo i primi venti freddi che spirano da nord.